### Enumeration

# Snapd ChangeFilter

since: 1.29

#### Declaration

    enum Snapd.ChangeFilter

#### Description [src]

Filter to apply to changes.

Available since: 1.29

#### Members

`SNAPD_CHANGE_FILTER_ALL`

  Return all changes.

  - Value: `0`
  - Available since: 1.29
`SNAPD_CHANGE_FILTER_IN_PROGRESS`

  Return only changes that are in-progress.

  - Value: `1`
  - Available since: 1.29
`SNAPD_CHANGE_FILTER_READY`

  Return only changes that are ready.

  - Value: `2`
  - Available since: 1.29